AnsweredAssumed Answered

alfresco search plugin problem

Question asked by barrymavin on Feb 21, 2009
Latest reply on Sep 5, 2010 by jeshurun
Hi

When trying to search in a joomla site that has the afresco plugin enabled the following is reported.

Warning: require_once(Zend/Http/Client.php) [function.require-once]: failed to open stream: No such file or directory in …/joomla/plugins/search/alfresco.php on line 47

It would appear the zend framework is required with the alfresco plugin. may be worth mentioning and provide a link where to get it from and where to install it.

Thanks

Outcomes